<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_formal_langs', language 'es_mx', version '2.5'.
 *
 * @package     block_formal_langs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clanguagemulticharliteral'] = 'Hay varios caracteres en literal de caracter en {$a->line}:{$a->col}';
$string['clanguageunknownsymbol'] = 'HAy un caracter desconocido "{$a->symbol}" en {$a->line}:{$a->position}';
$string['clanguageunmatchedquote'] = 'Hay una comilla sin pareja en {$a->line}:{$a->col}';
$string['clanguageunmatchedsquote'] = 'Hay una comilla simple sin pareja en {$a->line}:{$a->col}';
$string['defaultlangdescription'] = 'Lenguaje seleccionado por defecto al crear un nuevo {$a}';
$string['defaultlanglabel'] = 'Lenguaje por defecto';
$string['extraseparatormsg'] = 'puede haber un separador extra dentro de {$a->correct[0]}';
$string['lang_c_language'] = 'Lenguaje de programación C';
$string['lang_c_language_help'] = 'Lenguaje de programación C. Solamente escaneando.';
$string['lang_cpp_language'] = 'Lenguaje de programación C++';
$string['lang_cpp_language_help'] = 'Lenguaje de programación C++. Solamente escaneando.';
$string['lang_printf_language'] = 'Lenguaje para dar formato a cadena de caracteres  (lenguaje C, como en printf).';
$string['lang_printf_language_help'] = 'Lenguaje para dar formato a cadena de caracteres  (lenguaje C, como en printf). Solamente escaneando.';
$string['lang_simple_english'] = 'Inglés';
$string['lang_simple_english_help'] = 'Lenguaje (idioma) Inglés con soporte para palabras, números y signos de puntuación. Solamente escaneando.';
$string['lexeme'] = 'lexema';
$string['lexical_error_message'] = 'No puede concordarse el ingresado {$a->symbol} cercano a {$a->line}:{$a->position}';
$string['missingseparatormsg'] = 'no hay separador entre {$a->correct0} y {$a->correct1}';
$string['part'] = 'parte';
$string['pluginname'] = 'Bloque de lenguajes formales';
$string['quote'] = '"{$a}"';
$string['quoteat'] = '"{$a->value}" comenzando en la posición {$a->line}:{$a->column}';
$string['quoteatsingleline'] = '"{$a->value}" comenzando en el caracter {$a->column}';
$string['typomsg'] = 'puede haber un error tipográfico en {$a->correct0}';
$string['visiblelangsdescription'] = 'Los usuarios en su sitio solamente pueden usar estos lenguajes; otros lenguajes estarán ocultos para ellos';
$string['visiblelangslabel'] = 'Lenguajes visibles';
$string['word'] = 'palabra';
