<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'es_mx', version '2.5'.
 *
 * @package     block_spam_deletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'Usted ya ha reportado este contenido como spam.';
$string['cannotdelete'] = 'No se puede eliminar el contenido de esta cuenta';
$string['confirmdelete'] = 'Eliminar spammer';
$string['confirmdeletemsg'] = '¿Está Usted seguro de querer marcar a <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> como spammer? Los datos pertenecientes a este usuario serán vaciados o removidos.';
$string['confirmspamreportmsg'] = '¿Está seguro de querer reportar a este contenido como spam?';
$string['countcomment'] = 'Comentarios: {$a}';
$string['countforum'] = 'Publicaciones de foros: {$a}';
$string['countmessageread'] = 'Mensajes leídos: {$a}';
$string['countmessageunread'] = 'Mensajes no leídos: {$a}';
$string['counttags'] = 'Marcas únicas: {$a}';
$string['deletebutton'] = 'Eliminar spammer';
$string['messageprovider:spamreport'] = 'Reporte de SPAM';
$string['notrecentlyaccessed'] = 'La fecha del primer acceso de esta cuenta es de hace más de 1 mes, por lo el contenido de este usuario no puede ser eliminado.';
$string['pluginname'] = 'Eliminación de spam';
$string['reportasspam'] = 'Reportar como SPAM';
$string['reportcontentasspam'] = 'Reportar contenido como SPAM';
$string['spam_deletion:addinstance'] = 'Añadir bloque de eliminación de spammer';
$string['spam_deletion:spamdelete'] = 'Eliminar SPAM';
$string['spam_deletion:viewspamreport'] = 'Ver reportes de SPAM';
$string['spamdescription'] = 'Spammer - SPAM eliminado y cuenta bloqueada {$a}';
$string['spamreportmessage'] = '{$a->spammer} puede ser un spammer.
Ver reporte de SPAM en {$a->url}';
$string['spamreportmessagetitle'] = '{$a->spammer} puede ser un spammer.';
$string['spamreports'] = 'Reportes de spam: {$a}';
$string['thanksspamrecorded'] = 'Gracias, su reporte de spam ha sido registrado';
$string['totalcount'] = 'Registros totales';
