<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'es_mx', version '2.5'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Configurar instancias de aplicar inscripción';
$string['apply:manage'] = 'Gestionar aplicar inscripción';
$string['apply:unenrol'] = 'Cancelar usuarios del curso';
$string['apply:unenrolapply'] = 'Cancelarse a sí mismo del curso';
$string['apply:unenrolself'] = 'Cancelarse a sí mismo del curso';
$string['applydate'] = 'Fecha de inscripción';
$string['applymanage'] = 'Gestionar solicitudes de inscripción';
$string['applyuser'] = 'Nombre / Apellido(s)';
$string['applyusermail'] = 'Corrreo electrónico';
$string['btncancel'] = 'Cancelar solicitudes';
$string['btnconfirm'] = 'Confirmar solicitudes';
$string['cancelmailcontent'] = 'Cancelar contenido del Email';
$string['cancelmailcontent_desc'] = 'Por favor use las siguientes marcas especiales designadas para remplazar el contenido del correo con datos de Moodle.<br>{firstname}: El nombre del usuario; {content}: El nombre del curso;{lastname}:El/los apellido(s) del usuario;{username}:El nombre_de_usuario del registro del usuario';
$string['cancelmailsubject'] = 'Cancelación de asunto del EMail';
$string['comment'] = 'Comentario';
$string['confirmenrol'] = 'Gestionar aplicación';
$string['confirmmailcontent'] = 'Confirmación de contenido del Email';
$string['confirmmailcontent_desc'] = 'Por favor remplace el contenido del correo que tiene las marcas especiales designadas.<br>{firstname}: Nombre registrado; {content}: Nombre del curso;{lastname}:El apellido (los apellidos) del usuario;{username}:Nombre del usuario';
$string['confirmmailsubject'] = 'Confirmación de asunto del Email';
$string['confirmusers'] = 'Confirmar Inscripción';
$string['coursename'] = 'Curso';
$string['editdescription'] = 'Descripción del área_de_texto';
$string['enrolname'] = 'Confirmación de inscripción a curso';
$string['enrolusers'] = 'Inscribir usuarios';
$string['mailtoteacher_suject'] = '¡Nueva solicitud de Inscripción!';
$string['notification'] = '<b>Se mandó exitosamente la Solicitud de Inscripción</b>. <br/><br/>Usted será notificado por correo electrónico tan pronto como su inscripción haya sido confirmada.';
$string['pluginname'] = 'Confirmación de inscripción a curso';
$string['pluginname_desc'] = 'Con este plugin, los usuarios pueden solicitar ser inscritos en un curso. Un profesor o administrador del sitio tiene entonces que aceptarlos antes de que el usuario sea inscrito.';
$string['sendmailtomanager'] = 'Mandar notificación de Email a mánagers';
$string['sendmailtoteacher'] = 'Mandar notificación por Email a los profesores';
$string['show_extra_user_profile'] = 'Mostrar campos extra  de perfil de usuario en pantalla  para inscripción';
$string['show_standard_user_profile'] = 'Mostrar campos estándar  de perfil de usuario en pantalla  para inscripción';
$string['status'] = 'Permitir confirmación de inscripción a curso';
$string['status_desc'] = 'Permitir acceso al curso a los usuarios inscritos internamente.';
$string['user_profile'] = 'Perfil de usuario';
