<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'es_mx', version '2.5'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = 'Verbo';
$string['completionverbgroup'] = 'Finalización de seguimiento del verbo';
$string['completionverbgroup_help'] = 'Moodle buscará declaraciones donde el actor es el usuario actual, el objeto es el id de la actividad específica y el verbo es el establecido aquí. Si encuentra una declaración  coincidente, la actividad estará marcada completa.';
$string['idmissing'] = 'Debes especificar un ID para course_module o un ID de instancia';
$string['modulename'] = 'Enlace para invocar Tin Can';
$string['modulenameplural'] = 'Enlaces de lanzamiento de Tin Can';
$string['pluginadministration'] = 'Administración de enlace de lanzamiento de Tin Can';
$string['pluginname'] = 'Enlace de lanzamiento de Tin Can';
$string['tincanlaunch'] = 'Enlace para Invocar Tin CAn';
$string['tincanlaunch_completed'] = '¡Experiencia completa!';
$string['tincanlaunch_progress'] = 'Intento en progreso.';
$string['tincanlaunchlrsendpoint'] = 'Punto_final';
$string['tincanlaunchlrslogin'] = 'Ingreso Básico';
$string['tincanlaunchlrslogin_help'] = 'Su clave de ingreso LRS';
$string['tincanlaunchlrspass'] = 'Contraseña básica';
$string['tincanlaunchviewfirstlaunched'] = 'Primero lanzado';
$string['tincanlaunchviewlastlaunched'] = 'Último lanzado';
$string['tincanlaunchviewlaunchlink'] = 'lanzar';
$string['tincanlaunchviewlaunchlinkheader'] = 'Enlace para lanzar';
