<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'es_mx', version '2.5'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitysuccess'] = 'los cambios fueron exitosos';
$string['adminbread'] = 'temas y tópicos';
$string['adminnavconfig'] = 'configuración del módulo';
$string['adminnavimport'] = 'importar';
$string['admintabimport'] = 'Importar';
$string['admintabschooltype'] = 'tipo-de-escuela';
$string['anhang'] = 'Anexo';
$string['assessedby'] = 'evaluado por:';
$string['assigned_acitivities'] = 'Actividades Asignadas';
$string['assigned_example'] = 'Ejemplo Asignado';
$string['aufgabenstellung'] = 'Tareas';
$string['auswahl_speichern'] = 'Guardar selección';
$string['back_to_list'] = 'regresar a lista';
$string['bewertung'] = 'evaluación';
$string['bewertungsschema_speichern'] = 'guardar esquema de calificación';
$string['city'] = 'ciudad';
$string['compdetailevaluation'] = 'Yo siento que he adquirido la competencia para este ejemplo:';
$string['competence_profile'] = 'Perfil de competencia';
$string['compevaluation'] = 'Yo siento que he adquirido la competencia general para :';
$string['configcourseonce'] = 'Por favor configure el curso una vez.';
$string['configxmlserverurl'] = 'URL a un archivo XML, que se usa para guardar las entradas de la BasedeDatos actualizadas';
$string['contactcomps'] = 'contraer todo';
$string['countreviews'] = 'revisiones hechas';
$string['course'] = 'Curso';
$string['createpdf'] = 'Crear un documento PDF';
$string['descnoassignment'] = 'no se han asociado descriptores con esta tarea';
$string['descriptor_task'] = 'El descriptor es asignado a trabajos:';
$string['detailedreview'] = 'Revisión detallada';
$string['doimport'] = 'importar descriptores';
$string['doimport_again'] = 're-importar descriptores';
$string['doimport_own'] = 'importar descriptores individuales';
$string['erreicht'] = 'Valorado';
$string['exabis_competences'] = 'Competencias Exabis';
$string['exacomp:addinstance'] = 'añadir Competencias Exabis al curso';
$string['exacomp:admin'] = 'vista general de acciones de administrador en un curso';
$string['exacomp:myaddinstance'] = 'añadir Competencias Exabis a Mi hogar';
$string['exacomp:student'] = 'vista general de acciones de estudiante en un curso';
$string['exacomp:teacher'] = 'vista general de acciones de maestro en un curso';
$string['exacomp:use'] = 'usar Competencias Exabis';
$string['exacompinfotext'] = 'Sus competencias previamente adquiridas';
$string['examples'] = 'ejemplos';
$string['exaportcategory'] = 'Categoría';
$string['exaportfilename'] = 'Nombre de archivo';
$string['exaportinfo'] = 'Este artefacto está asignado a las siguientes competencias:';
$string['exaportinfotext'] = 'Una vista rápida de los artefactos del e-portafolio que están asocidos con competencias';
$string['exaportintro'] = 'Introducción';
$string['exaporttype'] = 'Tipo';
$string['exastudinfotext'] = 'Sus revisiones de diferentes períodos de evaluación';
$string['expandcomps'] = 'expandir todo';
$string['explain_bewertungsschema'] = 'Usted puede especificar el esquema de puntuación para este curso. Se permiten  números del 1 al 10. El valor de 1 se utiliza por defecto; es decir, que se puede seleccionar en una casilla de cotejo, si una competencia es satisfecha o no. Si n es un número mayor que 1, entonces se genera una escala de valoración con n ocurrencias.';
$string['explain_exacomp_profile_settings'] = 'Al usar Competencias Exabis, los maestros evalúan tus competencias en varios temas. Usted puede elegir cuales cursos incluir en el perfil de competencias.';
$string['explain_exaport_profile_settings'] = 'El ePortafolios Exabis es usado para documentar sus competencias sobre su ruta de aprendizaje individual. Usted puede seleccionar cuales artefactos incluir en el perfil de competencias.';
$string['explain_exastud_profile_settings'] = 'La Revisión del Estudiante Exabis almacena revisiones en varias categorías sobre varios períodos. Usted puede seleccionar cuales períodos incluir en el perfil de competencia.';
$string['explainassignoff'] = 'Aquí tiene una vista general de todos los estudantes al igual que tareas a las que han estado asociadas. <br/>Para ocultar la auto-evaluación para estudiantes elija';
$string['explainassignoffstudent'] = '¿Qué competencias ya ha ganado hasta ahora? Para ocultar la evaluación a profesores elija';
$string['explainassignon'] = 'Aquí tiene una vista general de todos los estudiantes y  descriptores al igual que tareas con las que han estado asociadas. <br/>Para mostrar la auto-evaluación para estudiantes elija';
$string['explainassignonstudent'] = '¿Qué competencias ya ha ganado hasta ahora? Para mostrar la evaluación a profesores elija';
$string['explaincompetencesoverview'] = 'una vista general de todas sus competencias';
$string['explainconfig'] = 'Paa usar el módulo de competencias exabis Usted tiene que elegir su tipo-de-escuela. Los datos apropiados serán entonces importados a partir del archivo-XML.';
$string['explainconfigcourse'] = 'Para asignar descriptores a actividades de Moodle, Usted tiene que elegir tópicos aquí.';
$string['explainconfigcourse_subjects'] = 'Para asignar descriptores a actividades de Moodle de este curso Usted tienen que seleccionar sus sujetos primero y en el segundo paso tiene que seleccionar los tópicos que quiere tener en su curso.';
$string['explaineditactivities_subjects'] = 'Aquí puede asociar tareas con descriptores.';
$string['explainevaluationoff'] = '¿Pudo Usted trabajar en estas competencias tratando de resolver esta tarea? Para ocultar la evaluación de maestros elija';
$string['explainevaluationon'] = '¿Pudo Usted trabajar en estas competencias tratando de resolver esta tarea? Para mostrar la evaluación de maestros elija';
$string['explainno_comps'] = '¡Para evaluar competencias, tienen que estar asociadas con actividades de Moodle!';
$string['explainno_subjects'] = 'Para asignar competencias, las actividades tienen que configurarse primero en este curso';
$string['explainnomoodle_config'] = 'Para poder usar el módulo competencias exabis, su administrador de Moodle tiene que pre-configurar el bloque.';
$string['explainprofilesettings'] = '¿Cuales módulos deberían de ser presentados en el perfil de competencia?';
$string['explainstudenteditingoff'] = 'Aquí tiene Usted una vista general de todos los estudiantes y actividades de Moodle con descriptores asociados. Usted puede evaluar qué competencias han sido adquiridas por un estudiante<br/>Para ocultar auto-evaluación de estudiantes - elija';
$string['explainstudenteditingon'] = 'Aquí tiene una vista general de todos los estudiantes y actividades de Moodle que tienen descriptores asignados. Usted puede evaluar qué competencias han sido adquiridas por un estudiante <br/> Adicionalmente Usted tiene una vista general de la auto-evaluación de estudiantes si elige';
$string['externe_aufgabenstellung'] = 'Tarea externa';
$string['gesamt'] = 'total';
$string['gesamtbeispiel'] = 'Ejemplo Completo';
$string['hide_activities'] = 'Configurando ocultar actividades';
$string['hide_activities_descr'] = 'Por favor seleccione actiidades que quiera ocultar y guardar';
$string['hide_activities_save'] = 'Guardar configuraciones y selección';
$string['hier'] = 'aquí';
$string['importdone'] = 'los datos han sido importados desde XML';
$string['importfail'] = 'ha ocurrido un error durante la importación';
$string['importpending'] = '¡todavía no se importó ningún dato!';
$string['importsuccess'] = '¡Los datos fueron importados exitosamente!';
$string['importsuccess_own'] = '¡Los datos individuales fueron importados exitosamente!';
$string['infotext'] = 'Este documento proporciona una visión general de sus competencias actuales. Se compone de datos de 3 módulos diferentes y proporciona una visión global exhaustiva de sus habilidades.';
$string['keine_beurteilung'] = 'sin evaluaciones';
$string['keineauswahl'] = '¡No se han elegido sujetos!';
$string['lehrer_short'] = 'Maest';
$string['link_edit_activities'] = 'asignar actividades';
$string['link_import'] = 'Importar';
$string['name'] = 'nombre';
$string['no_assigned_acitivities'] = 'Sin actividades asignadas';
$string['not_met'] = 'competencia no alcanzada';
$string['notinview'] = 'Éste ítem todavía no ha sido publicado';
$string['opencomps'] = 'elija sus competencias';
$string['pdfsettings'] = 'Editar configuraciones de PDF';
$string['periodreview'] = 'Revisión para el período';
$string['pluginname'] = 'Competencias Exabis';
$string['portfolio'] = 'ha cargado los siguientes artefactos para esta competencia:<br/>';
$string['radargraphheader'] = 'Radar de competencia';
$string['reached_competence'] = 'Competencia Valorada';
$string['save'] = 'cambios fueron exitosos';
$string['schueler_short'] = 'Est';
$string['solution'] = 'Solución';
$string['sorting'] = 'elegir ordenamiento:';
$string['spalten_setting'] = 'ocultar/mostrar columnas';
$string['specificcontent'] = 'tópicos específicos del sitio';
$string['specificsubject'] = 'temas específicos-del-sitio';
$string['studentbread'] = 'evaluación de competencias';
$string['studentnavcompetences'] = 'evaluación de competencias';
$string['studenttabcompetenceprofile'] = 'perfil de competencia';
$string['studenttabcompetences'] = 'vista general de competencias';
$string['studenttabcompetencesdetail'] = 'vista detallada de competencias';
$string['studenttabcompetencesoverview'] = 'todas las competencias ganadas';
$string['subject'] = 'asuntos';
$string['taxonomies'] = 'taxonomías';
$string['teacherbread'] = 'configuración del curso';
$string['teachernavactivities'] = 'asignar actividades de Moodle';
$string['teachernavconfig'] = 'sujetos y temas';
$string['teachernavstudents'] = 'vista general de competencias';
$string['teachertabassignactivities'] = 'asignar actividades';
$string['teachertabassigncompetenceexamples'] = 'ejemplos y tareas';
$string['teachertabassigncompetences'] = 'vista general de competencias';
$string['teachertabassigncompetencesdetail'] = 'vista detallada de competencias';
$string['teachertabconfig'] = 'configuraciones';
$string['usernosubmission'] = 'no ha enviado ninguna tarea ni examen asociada con este descriptor';
$string['usersubmitted'] = 'ha enviado las siguientes tareas:';
$string['usersubmittedquiz'] = 'hizo los siguientes exámenes:';
$string['xmlserverurl'] = 'URL del servidor';
